BODY {FONT-SIZE: 10pt; FONT-FAMILY: "Times New Roman"}
TABLE {FONT-SIZE: 10pt; FONT-FAMILY: "Times New Roman"}
TD {FONT-SIZE: 10pt; FONT-FAMILY: "Times New Roman"}
DIV {FONT-SIZE: 10pt; FONT-FAMILY: "Times New Roman"}
SPAN {FONT-SIZE: 10pt; FONT-FAMILY: "Times New Roman"}
.table01 {FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: 110%; BORDER-COLLAPSE: collapse}
.title {FONT-WEIGHT: normal; FONT-SIZE: 13pt; COLOR: #191970}
.table-size-1 {FONT-WEIGHT: normal; FONT-SIZE: 7pt}
